/* RESETTING CSS  */
/*media all*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

.side{
	width: 100%;
}

ul{
	padding-left: 20px;
}
li{
	padding-left: 5px;
}


.header{
	width: 100%;
	height: 130px;
	background-color: #FFFFFF;
	border-style: solid;
	border-bottom-width: 1px;
    border-bottom-color: #d5d5d5;
}

.foto_top_box{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #d5d5d5;
	background-color: #F3F3F3;
}
.foto_top{
	width: 100%;
}

.logo{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	width: 100px;
	position: relative;
	float: left;
}

/* FOR PC */
@media screen and (min-width: 700px) {
	/* Meny */
	.meny{
		position: relative;
		float: right;
		top: 80px;
	}
	.menyelement  {
		font-family: 'Open Sans', Helvetica, Arial, Lucida, Sans-serifans-serif;
		font-size: 18px;
		font-weight: bold;
		color: #464646;
		text-decoration: none;
		line-height: 15px;
		margin-right: 15px;
	}
	.smallmenu{
		display: none;
	}
	.mobilmeny{
		display: none;
	}
	.mobilmenyen{
		display: none;
	}
	.mobilmenyelement{
		display: none;
	}
	
	/* Overskrift */
	.standard_overskrift{
		font-family: Open Sans!important;
		font-weight: bolder;
		font-size: 24px;
		color: #333333;
		margin-bottom: 13px;
	}
	.under_overskrift{
		padding-top: 10px;
		padding-bottom: 10px;
		font-family: Open Sans!important;
		font-weight: bolder;
		font-size: 20px;
		color: #333333;
	}
	.elementer{
		display: block;
		width: 95%;
		padding-left: 20px;
		padding-top: 20px;
		text-align: left;
	}
	
	.underside{
		width: 100%;
		display: block;
		background-color: #FFFFFF;
	}
	.et_element{
		border-radius: 12px;
		padding-left: 15px;
		padding-bottom: 10px;
		width: 95%;
		display: block;
		background-color: #EEEEEE;
		margin-bottom: 10px;
	}
	.datoen{
		display: block;
		margin-bottom: 15px;
		font-family: Open Sans!important;
		font-size: 14px;
		font-weight: bolder;
	}
	
	.bilde_kolonne_info{
		display: inline-block;
		vertical-align: top;
		width: 30%;
	}
	.tekst_kolonne_info{
		display: inline-block;
		vertical-align: top;
		width: 50%;
		padding-left: 2%;
	}
	
	.bilde_kolonne{
		display: inline-block;
		vertical-align: top;
		width: 30%;
	}
	.tekst_kolonne{
		display: inline-block;
		vertical-align: top;
		width: 50%;
		padding-left: 2%;
	}
}


.pic_mini {
	width: 100%;
	border-radius: 12px;
}

/* mobil */
@media screen and (max-width: 700px) {
	/* Meny */
	.meny{
		display: none;
	}
	.menyelement  {
		display: none;
	}
	.smallmenu{
		position: relative;
		float: right;
		top: 35px;
	}
	#smallmenubutton {
		position: relative;
		float: right;
		padding: 9px 10px;
		margin-top: 8px;
		margin-right: 15px;
		margin-bottom: 8px;
		background-color: transparent;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
		border-color: #DDD;
		cursor: pointer;
	}
	#smallmenubutton span {
		display: block;
		margin-top: 4px;
		width: 22px;
		height: 2px;
		border-radius: 1px;
		background-color: #888;
	}
	.mobilmeny{
		display: none;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #000000;
	}
	.mobilmenyen{
		display: block;
		width: 100%;
		text-align: center;
	}
	.menylink{
		text-decoration: none;
	}
	.mobilmenyelement{
		width: 90%;
		padding-top: 15px;
		padding-right: 10px;
		padding-left: 10px;
		padding-bottom: 5px;
		display: block;
		height: 25px;
		color: black;
	}
	
	/* Overskrift */
	.standard_overskrift{
		font-family: Open Sans!important;
		font-weight: bolder;
		font-size: 18px;
		color: #333333;
		margin-bottom: 13px;
	}
	.under_overskrift{
		padding-top: 10px;
		padding-bottom: 10px;
		font-family: Open Sans!important;
		font-weight: bolder;
		font-size: 17px;
		color: #333333;
	}
	.elementer{
		display: block;
		width: 95%;
		padding-left: 20px;
		padding-top: 20px;
		text-align: left;
	}
	.underside{
		width: 99%;
		display: block;
		background-color: #FFFFFF;
	}
	.et_element{
		border-radius: 12px;
		padding-left: 15px;
		padding-bottom: 10px;
		width: 93%;
		display: block;
		background-color: #EEEEEE;
		margin-bottom: 10px;
	}
	.datoen{
		display: block;
		margin-bottom: 15px;
		font-family: Open Sans!important;
		font-size: 14px;
		font-weight: bolder;
	}
	.bilde_kolonne_info{
		display: block;
		vertical-align: top;
		width: 95%;
	}
	.tekst_kolonne_info{
		display: block;
		margin-top: 10px;
		vertical-align: top;
		width: 95%;
	}
	.bilde_kolonne{
		display: block;
		vertical-align: top;
		width: 95%;
	}
	.tekst_kolonne{
		display: block;
		margin-top: 10px;
		vertical-align: top;
		width: 95%;
	}
}

.underoverskrift{
	margin-left: 9px;
	padding-top: 5px;
	font-weight: bold;
	font-size: 18px;
}
.mobilmeny {
	display: none;
}

/* Filosofi */
.filosofi{
	padding-top: 25px;
	padding-bottom: 25px; 
	background: #D5D5D5;
	width: 100%;
}
.filosofioverskrift{
	color: #343538;
	font-weight: bold;
	font-size: 15px;
}
.filosofitekst{
	color: #343538;
	font-size: 14px;
	text-align: center;
}
.filosofitabell_td{
	vertical-align: top;
}
.filosofitabell{
	display: inline-block;
}
.anforselstegn_filosofi{
	color: #343538;
	font-size: 40px;
	vertical-align: top;
}

/* Bunntekst */
.bunntekst{
	padding-top: 25px;
	padding-bottom: 25px; 
	background: #343538;
	width: 100%;
}
.midtstilt_bunntekst{
	color: #CACACA;
	font-size: 12px;
	text-align: center;
}
.bunntekstlink{
	color: #CACACA;
	font-size: 12px;
}

/*Produkter / Nyheter osv */
.boks_mange {
	padding-left: 7px;
	padding-right: 7px;
	display: block;
}
.main_header {
	padding-top: 9px;
	padding-left: 7px;
	padding-right: 7px;
	font-weight: bold;
	font-size: 18px
}
.main_header_papers{
	text-align: center;
	margin-left: 9px;
	padding-top: 5px;
	font-weight: bold;
	font-size: 20px;
	text-decoration: underline;
}
.flere_heading {
	padding-top: 9px;
	font-weight: bold;
}
	

.more_text {
font-size: 18px;	
}

/* Faner */
.fane_link {
	font-size: 14px;
	color: #343538;
}
.fane_link_bold{
	color: #343538;
	font-size: 14px;
	font-weight: bold;
}

/* Stiler for produkt */
.produkt{
	padding-left: 7px;
	padding-right: 7px;
}
.produkt_overskrift{
	font-weight: bold;
	font-size: 18px;
}
.produktet{

}
.produkt_tekst{
	font-size: 14px;
	vertical-align: top;
	padding-bottom: 12px;
}
@media screen and (max-width: 534px) {
	.produkt_hovedbilde{
		width: 90px;
		border-style: solid;
		border-width: 1px;
		border-color: #343538;
	}
}
@media screen and (min-width: 535px) {
	.produkt_hovedbilde{
		width: 180px;
		border-style: solid;
		border-width: 1px;
		border-color: #343538;
	}
}
.tekst_side {
	padding-top: 2px;
	padding-left: 7px;
	padding-right: 7px;
	font-size: 15px
}
.tekst_side_overskrift {
	font-weight: bold;
	font-size: 16px
}

.tekst_uten_link{
	text-decoration: none !important;
	font-size: 15px;
}

.strong_text{
	font-weight: bold;
}

/* Stiler for tabeller */
.td_kolonne{
	padding-right: 7px;
	vertical-align: top;
}
.nyhet_heading  {
	padding-top: 7px;
	font-weight: bold;
	font-size: 18px;
}